.erjifontover192689{ padding-left: 13px; font-size: 9pt; color: #003466; line-height: 160% ;}
.leaderfont192689{ color: #222222; font-size: 9pt ;}
.erjibackground192689{ border-bottom: #ff7e00 1px solid; background-color: #f2cfbd; width: 90px ;}
.currentfontStyle192689{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle192689{ font-family: 宋体; font-size: 10pt; font-weight: bold; color: #b90800;}
.yijifontover192689{ color: #003466; font-family: 宋体; font-size: 10pt; font-weight: bold;}
.erjibackgroundover192689{ border-bottom: #ff7e00 1px solid; background-color: #f8e3d8 ;}
.ejfontstyle192689{ padding-left: 13px; font-size: 9pt; color: #b90800; line-height: 160% ;}

.titlestyle192706{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle192704{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle192694{ font-size: 9pt ;}
.clickstyle192694{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont192694{ font-size: 9pt; line-height: 150% ;}
.titlestyle192694{ font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none ;}
.columnstyle192694{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle192694{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c192694 {
font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none 
;}
A.c192694:link {
color:#222222;}
A.c192694:visited {
color:#222222;}
A.c192694:active {
color: #222222;}
A.c192694:hover {
color: #cc0000;}
.morestyle192696{ font-size: 9pt ;}
.clickstyle192696{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont192696{ font-size: 9pt; line-height: 150% ;}
.titlestyle192696{ font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none ;}
.columnstyle192696{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle192696{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c192696 {
font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none 
;}
A.c192696:link {
color:#222222;}
A.c192696:visited {
color:#222222;}
A.c192696:active {
color: #222222;}
A.c192696:hover {
color: #cc0000;}
.morestyle192695{ font-size: 9pt ;}
.clickstyle192695{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont192695{ font-size: 9pt; line-height: 150% ;}
.titlestyle192695{ font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none ;}
.columnstyle192695{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle192695{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c192695 {
font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none 
;}
A.c192695:link {
color:#222222;}
A.c192695:visited {
color:#222222;}
A.c192695:active {
color: #222222;}
A.c192695:hover {
color: #cc0000;}
